Welcome Guest. Please Login or Register  


You are here: Index > AMPPS > Bugs > Topic : AMPPS version missmatch



Threaded Mode | Print  

 AMPPS version missmatch (3 Replies, Read 6209 times)
davidnewcomb
Group: Member
Post Group: Newbie
Posts: 5
Status:
The version numbers for AMPPS are reported differently depending on where you look.
The screenshot shows 2 places where the version numbers are different.
1) From the AMPPS icon on the Mac toolbar -> About says 3.5
2) The AMPPS documentation says the version is 4.6.7

Either the numbers should be the same or their text should be updated to properly reflect what component that version number refers to.
IP: --   

AMPPS version missmatch
Rishi_P
Group: AMPPS Team
Post Group: Elite Member
Posts: 280
Status:
Hi,

3.5 is Ampps version and 4.6.7 is Softaculous version.

www.ampps.com/wiki/Category:FAQs#Is_AMPPS_and_Softaculous_AMPPS_same_.3F
IP: --   

AMPPS version missmatch
davidnewcomb
Group: Member
Post Group: Newbie
Posts: 5
Status:
I think you have just proved my point. One says "Softaculous AMPPS", and the other says "AMPPS by Softaculous". You may not see it like that but so many other people do that you needed to add it to the FAQs to explain it!

I would suggest renaming "Softaculous AMPPS" to Softaculous AMPPS Auto Installer".

IP: --   

AMPPS version missmatch
davidnewcomb
Group: Member
Post Group: Newbie
Posts: 5
Status:
Haha, I've just noticed that the forums categories (listed on http://www.softaculous.com/board/index.php?#cid2 ) are called "Softaculous Auto Installer" and "AMPPS". That's nice and not confusing isn't it?!

IP: --   

« Previous    Next »

Threaded Mode | Print  



Jump To :


Users viewing this topic
1 guests, 0 users.


All times are GMT. The time now is October 18, 2017, 8:01 pm.

  Powered By AEF 1.0.8 © 2007-2008 Electron Inc.Queries: 11  |  Page Created In:0.173